.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.721000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.721000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.958008;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.927000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.956000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.721000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.710000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.725000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls4{letter-spacing:-2.264360px;}
.ls6{letter-spacing:-1.414930px;}
.ls5{letter-spacing:-0.565972px;}
.ls3{letter-spacing:-0.173496px;}
.ls1{letter-spacing:0.000000px;}
.ls2{letter-spacing:0.277594px;}
.ls0{letter-spacing:0.400966px;}
.ls7{letter-spacing:1.717580px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws4{word-spacing:-1.717580px;}
.ws0{word-spacing:-0.400966px;}
.ws1{word-spacing:0.000000px;}
.ws2{word-spacing:0.565972px;}
.ws3{word-spacing:1.414930px;}
._3{margin-left:-5.272988px;}
._2{margin-left:-3.851611px;}
._1{margin-left:-2.205315px;}
._4{margin-left:-1.092000px;}
._0{width:1.598854px;}
._8{width:203.684000px;}
._7{width:211.900000px;}
._9{width:238.004000px;}
._6{width:253.296000px;}
._5{width:733.008000px;}
.fc3{color:rgb(101,98,99);}
.fc2{color:rgb(35,31,32);}
.fc1{color:rgb(0,173,239);}
.fc0{color:rgb(255,255,255);}
.fs1{font-size:28.000000px;}
.fsa{font-size:30.578800px;}
.fs8{font-size:32.000000px;}
.fsb{font-size:34.351600px;}
.fs2{font-size:34.699200px;}
.fs5{font-size:47.504400px;}
.fs7{font-size:48.000000px;}
.fs0{font-size:50.120800px;}
.fs6{font-size:52.000000px;}
.fs4{font-size:56.000000px;}
.fs9{font-size:56.597200px;}
.fs3{font-size:113.218000px;}
.y0{bottom:64.045752px;}
.y5{bottom:77.483456px;}
.y1{bottom:79.477497px;}
.y4{bottom:93.744454px;}
.y3{bottom:110.005452px;}
.y2{bottom:168.022467px;}
.y16{bottom:221.771224px;}
.y15{bottom:251.435654px;}
.y14{bottom:315.552012px;}
.y13{bottom:339.920640px;}
.y11{bottom:369.305143px;}
.y10{bottom:397.532137px;}
.y12{bottom:423.159810px;}
.yf{bottom:452.828614px;}
.ye{bottom:481.055607px;}
.yd{bottom:510.323422px;}
.y1e{bottom:570.544705px;}
.y22{bottom:625.486588px;}
.y21{bottom:640.320208px;}
.y25{bottom:706.940912px;}
.y24{bottom:717.875552px;}
.yc{bottom:763.259778px;}
.yb{bottom:789.821582px;}
.y20{bottom:794.186222px;}
.ya{bottom:816.383386px;}
.y23{bottom:842.611058px;}
.y9{bottom:842.945190px;}
.y7{bottom:868.129229px;}
.y1f{bottom:890.518842px;}
.y1b{bottom:933.131449px;}
.y1c{bottom:943.866298px;}
.y1a{bottom:957.500076px;}
.y19{bottom:981.868704px;}
.y18{bottom:1006.237331px;}
.y17{bottom:1030.605959px;}
.y1d{bottom:1033.706398px;}
.y28{bottom:1090.945492px;}
.y8{bottom:1094.209951px;}
.y26{bottom:1104.921993px;}
.y27{bottom:1111.618836px;}
.y6{bottom:1119.275115px;}
.h3{height:19.880000px;}
.hc{height:21.863842px;}
.ha{height:23.520000px;}
.hd{height:24.046120px;}
.h4{height:25.365115px;}
.h7{height:34.725716px;}
.h2{height:35.585768px;}
.h9{height:36.000000px;}
.h8{height:38.220000px;}
.hb{height:39.618040px;}
.h6{height:42.000000px;}
.h5{height:84.913500px;}
.h1{height:1141.888889px;}
.h0{height:1237.176471px;}
.w1{width:924.758170px;}
.w0{width:956.000000px;}
.x0{left:31.241830px;}
.x3{left:51.158497px;}
.x4{left:53.115641px;}
.x6{left:55.457997px;}
.xb{left:56.972914px;}
.x5{left:90.605837px;}
.x2{left:125.869584px;}
.x8{left:194.895284px;}
.x9{left:205.422687px;}
.xa{left:390.668619px;}
.x11{left:513.802200px;}
.xc{left:523.079461px;}
.x13{left:530.186665px;}
.xd{left:549.112497px;}
.x12{left:580.245293px;}
.x7{left:599.164252px;}
.xe{left:633.955154px;}
.x1{left:712.336532px;}
.xf{left:750.074007px;}
.x10{left:771.205981px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4{letter-spacing:-1.932759pt;}
.ls6{letter-spacing:-1.207723pt;}
.ls5{letter-spacing:-0.483089pt;}
.ls3{letter-spacing:-0.148089pt;}
.ls1{letter-spacing:0.000000pt;}
.ls2{letter-spacing:0.236942pt;}
.ls0{letter-spacing:0.342247pt;}
.ls7{letter-spacing:1.466052pt;}
.ws4{word-spacing:-1.466052pt;}
.ws0{word-spacing:-0.342247pt;}
.ws1{word-spacing:0.000000pt;}
.ws2{word-spacing:0.483089pt;}
.ws3{word-spacing:1.207723pt;}
._3{margin-left:-4.500793pt;}
._2{margin-left:-3.287568pt;}
._1{margin-left:-1.882361pt;}
._4{margin-left:-0.932084pt;}
._0{width:1.364712pt;}
._8{width:173.855799pt;}
._7{width:180.868619pt;}
._9{width:203.149858pt;}
._6{width:216.202444pt;}
._5{width:625.663732pt;}
.fs1{font-size:23.899582pt;}
.fsa{font-size:26.100733pt;}
.fs8{font-size:27.313808pt;}
.fsb{font-size:29.321031pt;}
.fs2{font-size:29.617727pt;}
.fs5{font-size:40.547689pt;}
.fs7{font-size:40.970711pt;}
.fs0{font-size:42.780934pt;}
.fs6{font-size:44.384937pt;}
.fs4{font-size:47.799163pt;}
.fs9{font-size:48.308907pt;}
.fs3{font-size:96.637958pt;}
.y0{bottom:54.666667pt;}
.y5{bottom:66.136507pt;}
.y1{bottom:67.838533pt;}
.y4{bottom:80.016187pt;}
.y3{bottom:93.895867pt;}
.y2{bottom:143.416667pt;}
.y16{bottom:189.294267pt;}
.y15{bottom:214.614533pt;}
.y14{bottom:269.341467pt;}
.y13{bottom:290.141467pt;}
.y11{bottom:315.222800pt;}
.y10{bottom:339.316133pt;}
.y12{bottom:361.190800pt;}
.yf{bottom:386.514800pt;}
.ye{bottom:410.608133pt;}
.yd{bottom:435.589867pt;}
.y1e{bottom:486.992133pt;}
.y22{bottom:533.888133pt;}
.y21{bottom:546.549467pt;}
.y25{bottom:603.414000pt;}
.y24{bottom:612.747333pt;}
.yc{bottom:651.485333pt;}
.yb{bottom:674.157333pt;}
.y20{bottom:677.882800pt;}
.ya{bottom:696.829333pt;}
.y23{bottom:719.216133pt;}
.y9{bottom:719.501333pt;}
.y7{bottom:740.997333pt;}
.y1f{bottom:760.108133pt;}
.y1b{bottom:796.480400pt;}
.y1c{bottom:805.643200pt;}
.y1a{bottom:817.280400pt;}
.y19{bottom:838.080400pt;}
.y18{bottom:858.880400pt;}
.y17{bottom:879.680400pt;}
.y1d{bottom:882.326800pt;}
.y28{bottom:931.183600pt;}
.y8{bottom:933.970000pt;}
.y26{bottom:943.113333pt;}
.y27{bottom:948.829467pt;}
.y6{bottom:955.364533pt;}
.h3{height:16.968703pt;}
.hc{height:18.662024pt;}
.ha{height:20.075649pt;}
.hd{height:20.524722pt;}
.h4{height:21.650559pt;}
.h7{height:29.640360pt;}
.h2{height:30.374463pt;}
.h9{height:30.728033pt;}
.h8{height:32.622929pt;}
.hb{height:33.816235pt;}
.h6{height:35.849372pt;}
.h5{height:72.478469pt;}
.h1{height:974.666667pt;}
.h0{height:1056.000000pt;}
.w1{width:789.333333pt;}
.w0{width:816.000000pt;}
.x0{left:26.666667pt;}
.x3{left:43.666667pt;}
.x4{left:45.337200pt;}
.x6{left:47.336533pt;}
.xb{left:48.629600pt;}
.x5{left:77.337200pt;}
.x2{left:107.436800pt;}
.x8{left:166.354133pt;}
.x9{left:175.339867pt;}
.xa{left:333.457733pt;}
.x11{left:438.559200pt;}
.xc{left:446.477867pt;}
.x13{left:452.544267pt;}
.xd{left:468.698533pt;}
.x12{left:495.272133pt;}
.x7{left:511.420533pt;}
.xe{left:541.116533pt;}
.x1{left:608.019467pt;}
.xf{left:640.230533pt;}
.x10{left:658.267867pt;}
}
